/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

 @import url(http://fonts.googleapis.com/css?family=Oswald);
 
   .home .features .feature,
  .home .testimonials .quote,
  .home .featured-products li.product {
    margin: 0 1em 1em 0;
    clear: none;
    width: 23%;
    float: left;
  }
  
  .testimonials .quote .quote-content {
  position: relative;
  margin-left: 20px;
  padding: .618em .5em;
  border: 1px solid #e6e6e6;
  background: #e8e8e8;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
 
 #featured {
  margin: 0 -1.618em; /* home page feature slider dimensions */
  padding: 3.631em 1.618em;
  border-bottom: 2px dotted #00ccff;
  background-color:#f0f8ff;
  height:300px;
}

.foo {   
    float: left;
    margin: 15px;
	padding: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.2);
}

.small {
	font-size:10px;
	line-height:11px;
	color: #0063a6;
}

#header {
  margin: 0 -1.618em;
  padding: 3.631em 1.618em 1.618em;
  clear: both;
  position: relative;
  background: #ffffff;
  background-repeat:no-repeat;
  background-position: top left;
  border: 2px dotted #00ccff;
}

/* 2.2 Navigation */
ul.nav li a {
  padding: .5em 0;
  display: block;
  background:#0063a6;
  color: #ffffff!important;
  text-transform:capitalize!important;
  border-radius: 4px;
}
ul.nav li.current_page_item > a,
ul.nav li.current_page_parent > a,
ul.nav li.current-menu-ancestor > a,
ul.nav li.current-cat > a,
ul.nav li.li.current-menu-item > a {
  text-decoration: underline;
  background: #153a80;
  color:#ffffff;
  text-transform:capitalize;
}
#navigation {
  clear: both;
  display: none;
  margin: 30px 0 0.857em; /* dropped navigation down 100px from top */
    text-transform:capitalize;
}
#navigation ul {
  list-style: none;
}
/* 2.2.2 Top Navigation (optional) */
#top {
  background: #00ccff;
  margin: 0 -1.618em;
  padding: 0 1.618em;
}
#top select {
  margin: 1.618em 0;
  width: 100%;
  background: #00ccff!important;
}
#top #top-nav {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', sans-serif;
  margin: 0 0 .618em;
  font-weight: 400;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: underline;
}
h1 {
  font-size: 2em;
  line-height: 1.387em;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  background-color:#00ccff;
  padding-left:10px;
}
h2 {
  font-size: 1.8em;
  line-height: 1.387em;
  color: #0063a6;
  font-family: 'Oswald', sans-serif;
}
h3 {
  font-size: 1.387em;
  color:#00ccff;
  line-height:24px;
}
h4 {
  font-size: 1.3em;
  font-family: 'Oswald', sans-serif;
  font-weight:700;
}
h5 {
  font-size: 1.3em;
  color: #cc0000;
  font-weight:700;
  font-family: 'Oswald', sans-serif;
}
h6 {
  font-size:1.1em;
  font-family: "Lucida Sans", sans-serif!important;
  font-weight:bold;
}
/* logos at the top of the page */

.header-logo {float:left; margin-top:0;}
#title_subtitle {float:left;}
.clear {clear:both;margin:0;padding:0;}
.entry-thumbnail img {
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2)
}
.frm
{
	float:right;
	width:300px;
	margin:20px 300px 0 0;
	text-align: right;
}
.frm2
{
	float:right;
	width:295px;
	margin:0 40px 0 0;
}
.frm h2
{
	font-size:27px;
	margin:0 0 5px 0;
}
.frm h3
{
	font-size:19px;
	margin:0 0 10px 0;
	color: #999999;
}
.frm h4
{
	font-size:16px;
	margin:0 0 10px 0;
	color: #999999;
}
.buyline
{
	float:right;
	margin:50px 500px 0 0;
	width:346px;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}


